jutland telephone sets swiss franc bond jutland telephone plans issue swiss franc bond par price maximum year maturity lead manager union bank switzerland said bond retired secondary price exceed par called starting declining premiums thereafter tax reasons beginning declining premiums thereafter